## haskell-microlens-mtl 0.1.7.1

=== debian/changelog ===
haskell-microlens-mtl (0.1.7.1-1) unstable; urgency=low

  * Initial release

 -- Joachim Breitner <nomeata@debian.org>  Tue, 31 May 2016 16:52:59 +0200
