## haskell-microlens-mtl 0.1.8.0

=== debian/changelog ===
haskell-microlens-mtl (0.1.8.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 12 Jul 2016 16:57:55 -0400
