## haskell-microlens-mtl 0.1.9.0

=== debian/changelog ===
haskell-microlens-mtl (0.1.9.0-1build1) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 05 Aug 2016 20:29:05 +0200

haskell-microlens-mtl (0.1.9.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 04 Aug 2016 13:33:47 -0400
