## haskell-microlens-mtl 0.1.10.0

=== debian/changelog ===
haskell-microlens-mtl (0.1.10.0-3build2) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 20 Jun 2017 21:27:23 +0200

haskell-microlens-mtl (0.1.10.0-3build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 24 Jan 2017 12:10:29 +0100

haskell-microlens-mtl (0.1.10.0-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:34:54 -0400

haskell-microlens-mtl (0.1.10.0-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Fri, 14 Oct 2016 16:51:36 -0400

haskell-microlens-mtl (0.1.10.0-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 13 Aug 2016 12:52:00 -0700
