## haskell-microlens-mtl 0.1.11.0

=== debian/changelog ===
haskell-microlens-mtl (0.1.11.0-1build1) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 03 Nov 2017 17:54:59 +0100

haskell-microlens-mtl (0.1.11.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 06 Jul 2017 19:42:17 -0400
