=== debian/control ===
Source: haskell-microlens-mtl
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-microlens-dev (<< 0.5),
 libghc-microlens-dev (>= 0.4),
 libghc-microlens-prof,
 libghc-mtl-dev (<< 2.3),
 libghc-mtl-dev (>= 2.0.1),
 libghc-mtl-prof,
 libghc-transformers-compat-dev (<< 1),
 libghc-transformers-compat-dev (>= 0.4),
 libghc-transformers-compat-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-microlens-doc,
 libghc-mtl-doc,
 libghc-transformers-compat-doc,
Standards-Version: 3.9.8
Homepage: http://github.com/aelve/microlens
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-microlens-mtl
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: microlens support for Reader/Writer/State from mtl
 This package contains functions (like 'view' or '+=') which work on
 'MonadReader', 'MonadWriter', and 'MonadState' from the mtl package.
 .
 This package is a part of the microslens family.

Package: libghc-microlens-mtl-dev
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Conflicts: ${haskell:Conflicts}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-microlens-mtl-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Conflicts: ${haskell:Conflicts}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-microlens-mtl-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Conflicts: ${haskell:Conflicts}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
