=== debian/control ===
--- 
+++ 
@@ -1,32 +1,29 @@
 Source: haskell-microlens-mtl
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-microlens-dev (<< 0.5),
  libghc-microlens-dev (>= 0.4),
  libghc-microlens-prof,
- libghc-mtl-dev (<< 2.3),
- libghc-mtl-dev (>= 2.0.1),
- libghc-mtl-prof,
  libghc-transformers-compat-dev (<< 1),
  libghc-transformers-compat-dev (>= 0.4),
  libghc-transformers-compat-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-microlens-doc,
- libghc-mtl-doc,
  libghc-transformers-compat-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://github.com/aelve/microlens
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-microlens-mtl
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-microlens-mtl
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-microlens-mtl]
 X-Description: microlens support for Reader/Writer/State from mtl
  This package contains functions (like 'view' or '+=') which work on
  'MonadReader', 'MonadWriter', and 'MonadState' from the mtl package.
