## haskell-microlens-mtl 0.2.0.1

=== debian/changelog ===
haskell-microlens-mtl (0.2.0.1-1build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 01:02:13 +0000

haskell-microlens-mtl (0.2.0.1-1build1) groovy; urgency=medium

  * No change rebuild against new ghc ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 22 Jul 2020 01:26:44 +0100

haskell-microlens-mtl (0.2.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 01 Jun 2020 19:31:09 -0400
