## haskell-microlens-mtl 0.2.0.2

=== debian/changelog ===
haskell-microlens-mtl (0.2.0.2-1build2) lunar; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 09 Dec 2022 09:55:51 +0100

haskell-microlens-mtl (0.2.0.2-1build1) kinetic; urgency=medium

  * No-change rebuild for new ghc

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 23 Aug 2022 05:44:54 +0000

haskell-microlens-mtl (0.2.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 20 Jun 2022 11:32:42 -0400
