=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-microlens-mtl
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Priority: optional
 Section: haskell
@@ -21,7 +22,7 @@
  libghc-microlens-doc,
  libghc-transformers-compat-doc,
 Standards-Version: 4.1.4
-Homepage: http://github.com/aelve/microlens
+Homepage: http://github.com/monadfix/microlens
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-microlens-mtl
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-microlens-mtl]
 X-Description: microlens support for Reader/Writer/State from mtl
