## haskell-microlens-mtl 0.2.0.3

=== debian/changelog ===
haskell-microlens-mtl (0.2.0.3-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1
  * Remove retired developer, Joachim Breitner, from Uploaders.
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 29 Aug 2023 11:35:07 -0400
