## haskell-microlens-mtl 0.2.1.0

=== debian/changelog ===
haskell-microlens-mtl (0.2.1.0-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 05 Jan 2026 22:42:59 -0500

haskell-microlens-mtl (0.2.0.3-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 17 Sep 2024 13:33:01 +0300
