=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 8.4.3),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.10),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-microlens-dev (<< 0.5),
@@ -20,8 +20,8 @@
  ghc-doc,
  libghc-microlens-doc,
  libghc-transformers-compat-doc,
-Standards-Version: 4.6.2
-Homepage: http://github.com/monadfix/microlens
+Standards-Version: 4.7.0
+Homepage: http://github.com/stevenfontanella/microlens
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-microlens-mtl
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-microlens-mtl]
 X-Description: microlens support for Reader/Writer/State from mtl
